@charset "utf-8";

#wrap-container .info-board{position: relative;padding-top: 180px;}
#wrap-container .forgot-profile .info-board .summary{padding: 10px 20px 20px;font-size: 14px;text-align: center;line-height: 24px;}
#wrap-container .forgot-profile .forgot-container .forgot-content .submit-form{border:none}
#wrap-container .forgot-profile .forgot-container .forgot-content .submit-form legend{overflow: hidden;visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
#wrap-container .forgot-profile form {display: block;margin: 0;padding: 0;border: 0;}
#wrap-container .forgot-profile .forgot-container .forgot-content .submit-form .form-item .form-head label{overflow: hidden;visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
#wrap-container .forgot-profile .button-area{margin: 32px 0;text-align: center;}
#wrap-container .forgot-profile .button-area{margin-top: 32px;text-align: center;}
#wrap-container .forgot-profile .button-area .btn {width: 140px;}
#wrap-container .forgot-profile input.btn, button.btn {overflow: visible;margin: 0;padding: 0;border: 0 none;cursor: pointer;background-color: transparent;    -webkit-appearance: none;}
#wrap-container .forgot-profile .btn.theme-a.state-d>span {color: #ffffff;border-color: #3561ab;background-color: #3561ab;;height: 36px;font-size: 14px;line-height: 36px;}
#wrap-container .forgot-profile .forgot-content{position: relative; vertical-align: middle; padding:0;;}
#wrap-container .forgot-container .forgot-content .submit-form .form-item .form-body .form-area{text-align: center;}
#wrap-container .forgot-container .forgot-content .submit-form .form-item .form-body .form-area input{margin-top: 0 !important;padding: 8px;font-size: 14px;}

#wrap-container .info-board:before{content: ''; display: block; position: absolute; left: 50%;  margin-left:-75px; top: 30px;width: 150px; height: 150px; background-image: url(/Web-home/addons/images/login/bg_forgot_profile.png); background-repeat: no-repeat;background-position: 0 -150px;}

#menuTabUI{margin: 20px 0 2px 0px;}
#menuTabUI .div_1 .ul_1{width:100%}
#menuTabUI .div_1 .ul_1:after{content:"";display:block;clear:both}
#menuTabUI .div_1 .ul_1 .li_1{float: left;width: 33%;border-radius: 10px 10px 0 0;overflow: hidden;}
#menuTabUI .div_1 .ul_1 .li_1 + .li_1{margin-left:1px}
#menuTabUI .div_1 .ul_1 .li_1 a{display: block;text-align: center;padding: 6px 0px 6px;background: #9c9c9c;color: #fff;font-size: 13px;letter-spacing: -1px;;}

.signup-privacy{}
.signup-privacy .submit-form.theme-b{}
.signup-privacy .submit-form.theme-b .form-item.form-phone,
.signup-privacy .submit-form.theme-b .form-item.form-birth,
.signup-privacy .submit-form.theme-b .form-item.form-addr,
.signup-privacy .submit-form.theme-b .form-item.form-email{display: grid !important;table-layout: inherit !important;}
.signup-privacy .submit-form.theme-b .form-item.form-phone .form-head,
.signup-privacy .submit-form.theme-b .form-item.form-birth .form-head,
.signup-privacy .submit-form.theme-b .form-item.form-addr .form-head,
.signup-privacy .submit-form.theme-b .form-item.form-email .form-head{width:auto !important;display: block !important;}
.signup-privacy .submit-form.theme-b .form-item.form-phone .form-body,
.signup-privacy .submit-form.theme-b .form-item.form-birth .form-body,
.signup-privacy .submit-form.theme-b .form-item.form-email .form-body{padding-left:0 !important}
.signup-privacy .submit-form.theme-b .form-item.form-addr .form-body .form-area +.form-area{margin-top:6px}
.signup-privacy .submit-form .form-item .form-body input[type=password].form{width:96% !important}
.signup-privacy .submit-form .form-item .form-body input[type=text].form{width:26% !important}
.signup-privacy .submit-form .form-item .form-body select.form{width:98px !important}
.signup-privacy .submit-form .form-item .form-body .form+.form{margin-left:0 !important}
.signup-privacy .submit-form.theme-b .form-item.form-phone .form-body .form-area .option-select{display: block;text-align: center;}
.signup-privacy .submit-form.theme-b .form-item.form-phone .form-body .form-area .option-select label .text{font-size:14px}
.signup-privacy .submit-form.theme-b .form-item.form-addr .form-body
.signup-privacy .submit-form.theme-b .form-item.form-phone .form-body .form-area input[type=text].form, #email1{width:26% !important}
.signup-privacy .submit-form.theme-b .form-item.form-birth .form-body .form-area input[type=text].form{width:20% !important}
.signup-privacy .submit-form.theme-b .form-item .form-head{width: 33% !important;text-align: center;padding:10px 2px !important}
.signup-privacy .submit-form.theme-b .form-item .form-head +.form-head{width: auto !important}

/* 회원가입
.signup-privacy .submit-form .form-item .form-body .form+.form{margin-left: 10px;}
.signup-privacy .submit-form .form-item .form-body .form+.btn{margin-left: 10px;}*/
.signup-privacy .submit-form .form-item .form-body .form+.note{margin-left: 6px;}
.signup-privacy .submit-form .form-item .form-body .mark{width: 25px; font-size: 12px; text-align: center;}
.signup-privacy .submit-form .form-item .form-body input[type=text].form{padding:6px; border: 1px solid #bababa;  font-size: 12px; font-family: "Malgun Gothic", "맑은고딕", dotum, "돋움", sans-serif;}
.signup-privacy .submit-form .form-item .form-body input[type=password].form{padding:6px; border: 1px solid #bababa;  font-size: 12px; font-family: "Malgun Gothic", "맑은고딕", dotum, "돋움", sans-serif;}
.signup-privacy .submit-form .form-item .form-body select.form{border: 1px solid #bababa; padding:6px 2px 6px 6px;  font-size: 12px; font-family: "Malgun Gothic", "맑은고딕", dotum, "돋움", sans-serif;}

.signup-privacyh2{font-size:20px;margin:10px 0 14px}
.signup-privacy .submit-form.theme-b{border-top: 2px solid #a5b3ce;}
.signup-privacy .submit-form.theme-b .note{font-size: 12px; color: #666666 !important; font-style: normal;}
.signup-privacy .submit-form.theme-b .form-item{display: table; width: 100%; table-layout: fixed;}
.signup-privacy .submit-form.theme-b .form-item .form-head{display: table-cell; vertical-align: middle; padding:6px 4px 6px 18px; width: 76px;  font-size: 12px; font-weight: bold; color: #333333; border-bottom: 1px solid #e0e0e0; background-color: #f6f9fe; -o-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.signup-privacy .submit-form.theme-b .form-item .form-head .critical-items{position:relative;}
.signup-privacy .submit-form.theme-b .form-item .form-head .critical-items:after{content:"*";position:absolute;top:-4px;left:-8px;color:red;font-weight:bold;font-size:12px}
.signup-privacy .submit-form.theme-b .form-item .form-body{font-size:13px;display: table-cell; vertical-align: middle; padding: 6px;border-bottom: 1px solid #e0e0e0; -o-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.signup-privacy .submit-form.theme-b .form-item *+.form-head,
.signup-privacy .submit-form.theme-b .form-item *+.form-body{}
.signup-privacy .submit-form.theme-b .form-item .form-body .option-select label{line-height: 24px; font-size: 12px;}
.signup-privacy .submit-form.theme-b .form-item .form-body .option-select label+label{margin-left: 4px;}
.signup-privacy .submit-form.theme-b .form-item .form-body .option-select .text{margin-left: 0x;}
.signup-privacy .submit-form.theme-b .form-item .form-body .form-area .note{letter-spacing: -1px;}
.signup-privacy .submit-form.theme-b .form-item .form-body>.note{display: block;margin-top: 6px; font-size: 12px; font-family: "Malgun Gothic", "맑은고딕", dotum, "돋움", sans-serif;}
.signup-privacy .submit-form.theme-b .form-item .captcha{margin-right: 8px; vertical-align: middle;}
.signup-privacy .info-board{font-size: 12px; margin: 20px 15px; padding-left: 25px; background: url(/Web-home/addons/images/login/bg_info_board.png) no-repeat 0 3px;}
.signup-privacy .option-select.acceptance-terms{padding: 12px 0; text-align: center; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; background-color: #f9f9f9;}
.signup-privacy .option-select.acceptance-terms label{display: block;text-align: left;line-height: 16px; font-size: 12px;padding-left:20px;margin-top:10px}
.signup-privacy .option-select.acceptance-terms label+label{margin-left: 0;}
.signup-privacy .option-select.acceptance-terms label .text{margin-left: 4px;}
.signup-privacy .option-select.acceptance-terms .btn{margin-left: 10px;}
.signup-privacy .button-area{margin-top: 20px; text-align: center;}
.signup-privacy .button-area .btn{width: 100px;}

.content-primary .button-area{text-align: center;}

.ul_areaTab{margin: 4px 0 20px;}
.ul_areaTab:after{content:"";display:block;clear:both}
.ul_areaTab li{float:left}
.ul_areaTab li{margin:2px;;background-color: #c9c9c9;}
.ul_areaTab li a{display: block;letter-spacing: -2px;color: #666;padding:6px 11px;font-size:14px}
#tab_k2wiz_GNB li.li_1 > a{background-color:#ddd;color:#000}
#tab_k2wiz_GNB li.li_1 > a:hover {background-color:#3561ab !important;; color:#fff }
#tab_k2wiz_GNB li.li_1 > a.active{background-color:#3561ab !important;; color:#fff }

.wizUser table td .status{color:red;font-weight:bold}
.wizUser table td .status_off{font-weight:bold}

.info-board2{font-size:12px;;padding: 10px; margin-top: 10px;text-align: center;}
#wrap-container .button-area .btn.theme-a.state-d>span {color: #ffffff;border-color: #3561ab;background-color: #3561ab;height: 36px;font-size: 14px;line-height: 36px;}

.deactivate-account h3{position: relative;margin: 10px 0 10px 14px;font-size: 14px;}
.deactivate-account h3:after{content:"";position: absolute;;top:50%;left:-12px;margin-top:-3px;width:6px;height:6px;background:#3561ab}
.deactivate-account .button-area .btn + .btn{margin-left: auto; !important;}

.deactivate-account .button-area .btn{width: 138px !important;}

.deactivate-account .section-container{padding: 20px; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; background-color: #f9f9f9;}
.deactivate-account .section-container h4{margin-bottom: 16px; font-size: 13px; color: #000000; font-weight: bold;}
.deactivate-account .section-container *+h4{margin-top: 30px;}
.deactivate-account .section-container .data-list{margin: 0; padding: 0;}
.deactivate-account .section-container .data-list li{position: relative; padding-left: 8px; list-style: none; line-height: 22px; font-size: 13px;}
.deactivate-account .section-container .data-list li:before{content: ''; display: block; position: absolute; top: 11px; left: 0; width: 3px; height: 3px; background-color: #666666;}
.deactivate-account .section-container .data-list li+li{margin-top: 6px;}

#cellphone1,#tel1{width: 27% !important;}
#email3{width: 26% !important;}
#ordrrAdres,#ordrrDetailAdres{width: 96% !important;}
.agree-area{display: block;margin: 6px 0 30px 0;}
.agree-area label .text{font-size: 13px;}


.signup-privacy .option-select.acceptance-terms{padding: 12px 0; text-align: center; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; background-color: #f9f9f9;margin-top:10px}
.signup-privacy .option-select.acceptance-terms label{display: block;text-align: left;line-height: 20px; font-size: 12px;padding-left:20px}
.signup-privacy .option-select.acceptance-terms label+label{margin-left: 0;}
.signup-privacy .option-select.acceptance-terms label .text{margin-left: 4px;}
.signup-privacy .option-select.acceptance-terms .btn{margin-left: 10px;}
.signup-privacy .button-area{margin-top: 20px; text-align: center;}
.signup-privacy .button-area .btn{width: 100px;}

.bui-dimmed .dimmed-all{display: none; position: fixed; z-index: 999; top: 0; left: 0; width: 200%; height: 200%; background: url(/Web-home/addons/images/login/bg_dimmed_01.png) repeat 0 0; background: rgba(0,0,0,0.5);}
.bui-dimmed.active .dimmed-all{display: block; height: 100%; overflow: hidden;}


.layer-popup{background-color: #ffffff;}
.layer-popup.bui-toggle-target{display: none; margin: 0;}
.layer-popup.bui-toggle-target.active{display: block; z-index: 1;}
.layer-popup .layer-popup-head{}
.layer-popup .layer-popup-head .title{margin: 0; padding: 18px 0 0 20px; height: 34px; font-size: 14px; line-height: .9; color: #ffffff; background-color: #395da0 !important;}
.layer-popup .layer-popup-body{padding: 20px;}
.layer-popup .close{position: absolute; top: 0; right: 0; width: 52px; height: 52px; background: url(/Web-home/addons/images/login/btn_layerpopup_close.png) no-repeat 0 0;}
.layer-popup .close span{position: relative; z-index: -1;}


.layer-popup.read-policy{width: 770px; height: 490px;}
.layer-popup.read-policy .layer-popup-body{height: 398px; overflow: hidden; overflow-y: auto;}


.btn.theme-a.x-small.state-a{display: block;margin-top: 16px;;}
.btn.theme-a.x-small.state-a span{color: #ffffff;border-color: #3561ab;background-color: #848484;line-height: 26px;display: inline-block;height: 26px;font-size: 12px;padding: 0 10px;border-radius: 4px;overflow: hidden;}

.btn.theme-a.small.state-c{display: inline-block;border-radius: 4px;overflow: hidden;}
.btn.theme-a.small.state-c span{color: #ffffff;border-color: #3561ab;background-color: #848484;line-height: 26px;display: inline-block;height: 26px;font-size: 12px;padding: 0 10px;}
